kind: Secret
apiVersion: v1
metadata:
  name: database-backup
  namespace: management-infra
data:
  AWS_ACCESS_KEY_ID: base64encoded
  AWS_SECRET_ACCESS_KEY: base64encoded
  RESTIC_PASSWORD: base64encoded
type: Opaque
